package com.gic.haoban.manage.web.qo;

import java.io.Serializable;

/**
 * Created 2020/4/21.
 *
 * @author hua
 */
public class GetUserByMemberCodeQo implements Serializable {
    private String code;
    private String gicEnterpriseId;
    private String userId;
    private String openid;
    private String memberId;
    //企业微信id 如果传了需要根据这个corpId来获取用户
    private String corpId;

    public String getCorpId() {
        return corpId;
    }

    public void setCorpId(String corpId) {
        this.corpId = corpId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getGicEnterpriseId() {
        return gicEnterpriseId;
    }

    public void setGicEnterpriseId(String gicEnterpriseId) {
        this.gicEnterpriseId = gicEnterpriseId;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }
}
